prefix=/usr/X11R6
exec_prefix=/usr/X11R6
libdir=/usr/X11R6/lib/nvu-0.90
includedir=/usr/X11R6/include/nvu-0.90

Name: XPCOM
Description: The Mozilla Cross Platform Component Library
Version: 0.90
Requires: nvu-nspr = 0.90
Libs: -L${libdir} -lxpcom
Cflags: -I${includedir}/xpcom -I${includedir}/string -I${includedir}
